// Flash LED
//  Flash internal LED
//  Since software serial is selected, dynamixel should be use at 57600bps or less.
//  1.select [SOFT]
//  2.compile & download

#include <dxlib.h>
#include <SoftwareSerial.h>

DXLIB dxif (true); // select software serial

void setup() {
  // set dxlib baudrate
  dxif.begin (57143);
}

void loop() {
  static uint8_t led = 0;
  dxif.WriteByteData (1, 25, led, NULL);
  led ^= 1;
  delay (500);
}
